


/* 0100_chrifan */
.infoBox {
margin:0px 0px;
padding:10px;
border-radius:4px;
}




/* 0200_info */
table.access {
}
table.access th{
text-align:left;
font-weight:normal;
background:#ddd;
color:#333;
}
table.access td,th{
padding:10px;
border:1px solid #999;
font-size:1.2em;
}

.w11 {
width:11em;
}

.w14 {
width:14em;
}


/* 0300_event */
.eventBlock {
}
.eventBlock ul{
}
.eventBlock li{
margin-top:-1px;
}
.eventBlock .link,.eventBlock .notLink{
padding:10px;
border:1px solid #000;
}
.eventBlock .notLink{
background:#333;
}


.eventBlock dl{
}
.eventBlock dt{
display:inline-block;
width:7em;
}
.eventBlock dd{
display:inline-block;
}

.btnBackList {
text-align:right;
}

.eventBox h3 {font-size:1.2em;font-weight:normal;padding:5px;border-radius:4px;margin:10px 0px;}

.scheduleList span{
  display: inline-block;
  width: 100px;
}

.scheduleList2 span{
  display: inline-block;
  padding-right: 13px;
}

.eventImgBox {
position: relative;
}
.eventImgBox p {
position: absolute;
left: 0;
bottom: 0.5em;
color: #fff;
margin: 0;
padding: 5px 0 5px 3%;
width: 100%;
background: #000;
text-align:center;
filter: Alpha(opacity=70);
opacity: 0.7;
}




.invisible {
display: none;
}





/* 0400_soupbar */
.soupBox .col4 {
margin-bottom:1em;
}

.soupBox img {
border:1px solid #666;
}

/*20181109 del*/
/*.luckyBox .col4 {
padding:10px;
border:1px solid #666;
text-align:left;
margin-bottom:1em;
}*/

/*20181109 del*/
/*.luckyBox img {
width:100px;
float:left;
margin-right:0.5em;
}*/

/*20181109 add*/
.luckyBox .col4{
padding:0;
border: none;
text-align: inherit;
margin-bottom:1em;
}
.luckyBox img {
  max-width: 290px;
  width: 100%;
  max-height: 120px;
  float:none;
  margin-right:0;
}

.luckyBox .spimg{
  max-width: 290px;
  /*width: 100%;*/
  text-align: center;
}



/* 0500_library */
.lightboxBlock .col3 {
margin-bottom:1em;
}

.lightboxBlock img {
border:1px solid #666;
}



.btnGoLibrary {
text-align:center;
margin-top:0.5em;
}
.btnGoLibrary img {
}
.btnGoLibrary a {
width:100%;
display: inline-block;
font-size:0.9em;
margin: 0px;
padding:0.5em;
color:#333;
text-decoration: none;
text-align:center;
vertical-align: middle;
background-color:#ddd;
border-radius: 4px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
}
.btnGoLibrary a:hover {
background:#aaa;
}








/* 0700_switcher 0800_volunteer */
.formWrap {
width:100%;
padding:10px;
margin:20px auto;
color:#fff;
line-height:120%;
font-size:1.0em;
background:#000;
}

table.formTable {
width:100%;
margin:20px auto;
border-collapse:collapse;
}
table.formTable td,table.formTable th {
border:1px solid #999;
padding:10px;
font-size:1.4em;
}
table.formTable th {
width:9em;
font-weight:normal;
background:#ddd;
color:#000;
text-align:left;
vertical-align:top;
}
table.formTable .txtNotice {
font-size:1.0em;
color:#cc0000;
}
table.formTable input{
font-size:1.2em;
}



table.formTable2 {
width:100%;
margin:20px auto;
border-collapse:collapse;
}
table.formTable2 td,table.formTable2 th {
border:1px solid #999;
padding:10px;
font-size:1.4em;
}
table.formTable2 th {
font-weight:normal;
background:#ddd;
color:#000;
text-align:left;
vertical-align:top;
}
table.formTable2 .txtNotice {
font-size:1.0em;
color:#cc0000;
}
table.formTable2 .w7{
width:7em;
}
table.formTable2 input{
font-size:1.2em;
}


table.formTableSP {
width:100%;
margin:20px auto;
border-collapse:collapse;
}
table.formTableSP td,table.formTableSP th {
border:1px solid #999;
padding:10px;
font-size:1.2em;
}
table.formTableSP th {
font-weight:normal;
background:#ddd;
color:#000;
text-align:left;
}
table.formTableSP .txtNotice {
font-size:1.0em;
color:#cc0000;
}
table.formTableSP input{
font-size:1.2em;
}



.privacyBlock{
border:1px solid #aaa;
padding:1em;
margin-bottom:2em;
}






table.switcher {
margin:1em 0px;
border-collapse:collapse;
}
table.switcher td,table.switcher th {
border:1px solid #fff;
padding:0.5em;
font-size:1.8em;
text-align:left;
}
table.switcher th {
width:9em;
}

/*0700_switcher_ 20181108 add*/
#contents h2{
  width: 100%;
  display: inline-block;
}
#contents h2 span{
  float: right;
}

/*0900_spesial.html*/

.content .pcmgt5 {
  margin-top: 5rem;
}

@media only screen and (max-width:768px) {
  .content .spmgt2 {
    margin-top: 2rem;
  }

  .content .pcmgt5 {
    margin-top: 2.5rem;
  }
}



/* 1000_download */
.download img{
max-width:300px;
margin-bottom:1em;
}





/* 1100_support */
table.supportL {
width:100%;
}
table.supportL th{
}
table.supportL td{
width:33%;
padding:10px;
border:1px solid #999;
font-size:1.5em;
font-weight:bold;
}

table.supportM {
width:100%;
}
table.supportM th{
}
table.supportM td{
width:33%;
padding:10px;
border:1px solid #999;
font-size:1.3em;
font-weight:bold;
}

table.supportS {
width:100%;
}
table.supportS th{
}
table.supportS td{
width:25%;
padding:10px;
border:1px solid #999;
font-size:1.3em;
}

table.supportSS {
width:100%;
}
table.supportSS th{
}
table.supportSS td{
width:25%;
padding:10px;
border:1px solid #999;
font-size:1.1em;
}
table.supportSS tr.even td {
background: #555;
}

.visible-sp{
  display: none;
}
.hidden-sp{
  display: block;
}

table.switcher td > span:after{
  content:"　";

}

.luckyBox img {
    width: 100px;
    float: left;
    margin-right: 0.5em;
}

.luckyBox .col4 {
    padding: 10px;
    border: 1px solid #666;
    text-align: left;
    margin-bottom: 1em;
    padding-right: 0;
}

@media only screen and (max-width:768px) {

  .visible-sp{
    display: block;
  }
  .hidden-sp{
    display: none;
  }

  table.switcher td > span:after{
    display: none;

  }

  .content [class*="col"]:first-child {
    margin-left: auto;
  }
  .luckyBox .spimg{
    width: 100%;
    margin: auto auto 1rem;
  }

table.switcher th{
  width: 10rem;
  padding-left: 0;
  padding-right: 0;
  white-space: nowrap;
}

table.switcher td{
  padding-left: 3px;

}

.luckyBox .spimg{
  max-width: 100%;
}


table.switcher{
  width: 100%;
}

}

/* add 2020.01.07
***************************/

table.crowdfunding_list {
  width:100%;
}
  
table.crowdfunding_list td {
  padding: 10px;
  border: 1px solid #999;
  background:#444;
  font-size: 1.3em;
  font-weight: bold;
  width: 33%;
  height: 60px;
  vertical-align: middle;
}


table.crowdfunding_list tr.even td {
  background: #555;
}

.tac {
  text-align: center;
}